<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">


<mapper namespace="com.survey.web.mapper.board.BoardMapper">
    <select id = "getBoardList" resultType="com.survey.web.vo.board.BoardVO">
        select board_no,
        title,
        content,
        writer,
        date_format(reg_date, '%Y-%m-%d %H:%i:%s') as regDate
        from board
    </select>

</mapper>